<li class="navbar-menu__item">
    <ui-navbar-subitem-replacing label="{{ self.title }}" items="[{% for nested_item in self.menu_items %}{% firstof nested_item.page.url nested_item.link as target %}[&quot;{{ nested_item.title }}&quot;, &quot;{{ target }}&quot;]{% if not forloop.last %},{% endif %}{% endfor %}]">
        <span class="navbar-menu__link navbar-menu__submenu-toggle">{{ self.title }}</span>
        <div class="navbar-menu__submenu-wrap">
            <ul class="navbar-menu__submenu">
                {% for nested_item in self.menu_items %}
                    <li>
                        {% firstof nested_item.page.url nested_item.link as target %}
                        <a href="{{ target }}" class="navbar-menu__link">
                            {{ nested_item.title }}
                        </a>
                    </li>
                {% endfor %}
            </ul>
        </div>
    </ui-navbar-subitem-replacing>
</li>
